body {

    font-size: 80% ;

    background-color: #222F00 ;

    color: #202909 ;

    border: 0px ;

    padding: 0px ;

    margin: 0px ;

}

.wrap {

    margin: -10px 0px 0px 0px ;

    padding: 0px ;

}

/*/*/

.wrap {

    margin: 0px ;

}

/* */

table {

 font-size: 1em ;

}

.nav {

    width: 100% ;

    text-align: center ;

    background-color: #6E9120 ;

    color: #FFFFFF ;

    border: none ;

    padding: 0px ;

    margin: 0px ;

}

.navpad {

    padding: 6px 0px 8px 0px ;

}

/*/*/

.navpad {

    padding: 10px 0px 13px 0px ;

}

/* */

/*/*/

td.topbor {

    border-style: solid ;

    border-color: #202909 ;

    border-width: 0px 0px 1px 0px ;

    margin: 0px  ;

}

/* */

.mainpad {

    padding: 5px 20px 30px 20px ;

}

/*/*/

.mainpad {

    padding: 10px 20px 45px 20px ;

}

/* */

.cen td {

    text-align: center ;

    font-size: .9em ;

    vertical-align: bottom ;

}

/*/*/

.cen td {

    text-align: center ;

    font-size: 1em ;

    vertical-align: bottom ;

}

/* */

.bfpad {

    padding: 0px 20px 40px 20px ;

}

.env {

    font-size: .9em ;

    padding: 0px 15% 40px 15% ;

}

/*/*/

.env {

    text-align: justify ;

}

/* */

.env2 {

    font-size: .9em ;

    padding: 0px 20% 40px 20% ;

}

/*/*/

.env2 {

    text-align: justify ;

}

/* */

.foot {

    width: 100% ;

    font-size: .9em ;

    text-align: center ;

    background-color: #6E9120 ;

    color: #FFFFFF ;

    margin-left: 15% ;

    padding: 0px ;

}

/*/*/

.foot {

    border-style: solid ;

    border-color: #202909 ;

    border-width: 1px 0px 0px 0px ;

    margin: 0px ;

}

/* */

.footpad {

    padding: 7px 0px 10px 0px ;

}

p.cen {

    text-align: center ;

    font-size: 1em ;

}

span.bigger {

    font-size: 1.2em ;

}

span.smaller {

    font-size: .8em ;

}

h2 {

    text-align: center ;

    font-size: 120% ;

    margin: 0px ;

}

h3 {

    font-size: 1.1em ;

    margin: 10px 10px 0px 0px ;

}

h4 {

    text-align: center ;

    font-size: 110% ;

    margin: 8px 0px ;

}

/*/*/img.linked {

    border-style: solid ;

    border-width: 1px ;

    border-color: #202909 ;

}/* */

a:link {

    color: #6E9120 ;

    font-weight: bold ;

    background: transparent ;

    text-decoration: none ;

}

a:visited  {

    color: #6E9120 ;

    font-weight: bold ;

    background: transparent ;

    text-decoration: none ;

}

a:active {

    color: #AD5D14 ;

    background: transparent ;

    text-decoration: underline ;

    font-weight: bold ;

}

a:hover {

    color: #AD5D14 ;

    background: transparent ;

    text-decoration: underline ;

    font-weight: bold ;

}

.other a:link {

    color:  #FFFFFF ;

    font-weight: bold ;

    background: transparent ;

    text-decoration: none ;

}

.other a:visited  {

    color:  #FFFFFF ;

    font-weight: bold ;

    background: transparent ;

    text-decoration: none ;

}

.other a:active {

    color: #FFFFFF ;

    background: transparent ;

    text-decoration: underline ;

    font-weight: bold ;

}

.other a:hover {

    color: #FFFFFF ;

    background: transparent ;

    text-decoration: underline ;

    font-weight: bold ;

}

